Kodi op de Ultimo 4K

    • Kodi op de Ultimo 4K

      Hallo, ik heb kodi via de addons op de ultimo gezet en handmatig Exodus bij gezet, het start netjes op, ik kan de thema's kiezen maar bij het startten
      van een film krijg ik enkel een error rechtsonder !
      Wie heeft hier ervaring mee en kan me verder helpen ?
      Bij mijn Xtrend ET10000 ziet kodi er helemaal anders uit en is het meeste voorgekauwd.....

      Groeten
    • Kodi was op Vu+ nog nooit echt goed en veelgebruikt...
      Het beste is denk ik gewoon je films via de standaard MediaPlayer te starten, of bv. eens VMC bekijken.

      btw Speedy welkom in het vuplus support Forum :D

      30.11.2016 VMC 4.4
      Docendo Discimus
      KEIN SUPPORT PER PN!

      Bouquets edtieren? Picons verwalten? Thread (v4.0.1 released)

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Clemens ()

    • ok,maar het leuke aan kodi is het live streamen van films zonder download...
      Er is ook nog zoiets als tsplayer (voor dream) die hetzelfde kan
      Bepaalde zaken heb ik aan de praat met kodi maar exodus en nog een paar geven een foutmelding ( plugin te kort)

      ps: hopelijk kunnen we via deze weg veel info wisselen !
    • ah ok misschien is MediaPortal ook iets voor u daar zijn vele streamingportaals inbegrepen...

      Anders weet ik geen alternatief voor het streamen van films met de Vu+...


      (kzal deze thread abonneren zodat ik deze thread niet vergeet te bekijken :) )
      Docendo Discimus
      KEIN SUPPORT PER PN!

      Bouquets edtieren? Picons verwalten? Thread (v4.0.1 released)

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Clemens ()

    • Ik heb er even Black Hole in gehad en daar loopt kodi zonder probleem, ik weet wel niet hoe ik er ondertittels bij zet, in de Xtrend zat de plugin ingebakken.
      Ondertussen is er ook Rudream voor de Ultimo4k

      Groeten uit west vlaanderen....
    • In principe is het Kodi van het VTi en BH hetzelfde (beide baseren op originele Image van Vu+) (tenzij als het gaat om OpenBlackhole kben niet mee met de laatste stand van zaken van dat allemaal)

      Ondertitels weet ik ook niet Kodi loopt op mijn oude receivers niet :)
      Docendo Discimus
      KEIN SUPPORT PER PN!

      Bouquets edtieren? Picons verwalten? Thread (v4.0.1 released)